Cantera 2.6.0

Variables
Nitrogen.cpp File Reference
`#include "Nitrogen.h"`
`#include "cantera/base/stringUtils.h"`
Include dependency graph for Nitrogen.cpp:

Go to the source code of this file.

## Variables
static const double | M = 28.01348
static const double | Tmn = 63.15
static const double | Tmx = 2000.0
static const double | Tc = 126.200
static const double | Pc = 3.4e6
static const double | Roc = 314.03
static const double | R = 2.96790515164171e2
static const double | Gamma = 7.13602531283233e-6
static const double | alpha = 1.95
static const double | beta = 3353.40610
static const double | u0 = 150877.551
static const double | s0 = 214.9352518
static const double | Ann []
static const double | Fnn []
static const double | Dnn []
static const double | Gnn []

## Variable Documentation

## ◆ M

const double M = 28.01348
| static

Definition at line 13 of file Nitrogen.cpp.

## ◆ Tmn

const double Tmn = 63.15
| static

Definition at line 14 of file Nitrogen.cpp.

## ◆ Tmx

const double Tmx = 2000.0
| static

Definition at line 15 of file Nitrogen.cpp.

## ◆ Tc

const double Tc = 126.200
| static

Definition at line 16 of file Nitrogen.cpp.

## ◆ Pc

const double Pc = 3.4e6
| static

Definition at line 17 of file Nitrogen.cpp.

## ◆ Roc

const double Roc = 314.03
| static

Definition at line 18 of file Nitrogen.cpp.

## ◆ R

const double R = 2.96790515164171e2
| static

Definition at line 19 of file Nitrogen.cpp.

## ◆ Gamma

const double Gamma = 7.13602531283233e-6
| static

Definition at line 20 of file Nitrogen.cpp.

## ◆ alpha

const double alpha = 1.95
| static

Definition at line 21 of file Nitrogen.cpp.

## ◆ beta

const double beta = 3353.40610
| static

Definition at line 22 of file Nitrogen.cpp.

## ◆ u0

const double u0 = 150877.551
| static

Definition at line 23 of file Nitrogen.cpp.

## ◆ s0

const double s0 = 214.9352518
| static

Definition at line 24 of file Nitrogen.cpp.

## ◆ Ann

const double Ann[]
| static

Initial value:
= {
1.75889959256970e-1, 1.38197604384933e1, -3.14918412133921e2,
4.40300150239380e3, -5.45358971644916e5, 4.84413320182919e-4,
-5.18964416491365e-2, 6.57265859197103e-4 ,8.51299771713314e4 ,
1.33459405162578e-8, 3.83381319826746e-4, -8.35421151028455e-2,
2.84874912286101e-7,
-2.38296116270360e-7, -1.48321912935764e-4, 5.62605853190540e-10,
-2.98201050924595e-13, 9.85319087685241e-11, -1.92002176056468e-14,
-7.82250103373122e4, -5.51801778744598e5, -5.72781957607352e-1,
3.25760529488327e2, -1.34659309828737e-6, -1.92036423064911e-5,
-3.94564337674524e-12,-2.44388245328965e-9, -1.50970602460077e-18,
1.25854885346038e-16,-8.34271144923969e-24, -1.17299202018417e-22,
9.06544823455730e-22
}

Definition at line 26 of file Nitrogen.cpp.

## ◆ Fnn

const double Fnn[]
| static

Initial value:
= {
8.3944094440e3, -1.8785191705e3, -7.2822291650,
1.0228509660e-2, 5.5560638250e-4,
-5.9445446620e-6, 2.7154339320e-8,
-4.8795359040e-11, 5.0953608240e2
}

Definition at line 41 of file Nitrogen.cpp.

## ◆ Dnn

const double Dnn[]
| static

Initial value:
= {
3.1402991e2, 4.4111015e2, 9.4622994e2 ,
-2.9067111e3, 4.4785979e3, -2.2746914e3
}

Definition at line 48 of file Nitrogen.cpp.

## ◆ Gnn

const double Gnn[]
| static

Initial value:
= {
-2.18203473713518e5, 1.01573580096247e4, -1.65504721657240e2,
7.43175999190430e2, -5.14605623546025e-3,
5.18347156760489e-6, -1.05922170493616e-9, 2.98389393363817e2
}

Definition at line 53 of file Nitrogen.cpp.